@charset "utf-8";
/*--------------------------------------------
All
---------------------------------------------*/
/*print*/
@media print {
	a[href]:after {
	  content: "" !important;
	}
	abbr[title]:after {
	  content: "" !important;
	}
}


/*===== FONT =====*/
body{
	font-family: 'Open Sans', sans-serif !important;
	color: #333 !important;
}
html,body {
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6,p,code, kbd, pre, samp,table{
	font-family: 'Noto Sans JP', sans-serif !important;
}
h1{
	margin: 0 !important;
	letter-spacing: .03rem;
	font-size: 1.25rem!important;
}
h2{
	letter-spacing: 2px;
	font-weight: 900 !important;
	margin: 0 !important;
}
h3{
	margin: 0 !important;
}
h4{
	font-size: 1.25rem !important;
	margin: 0 !important;	
}
p,span,li,th,tr,label{
	font-size: 0.875rem;
	letter-spacing: .5px;
}
p{
	margin: 0 !important;
}
ul{
	margin-bottom: 0!important;
	margin-left: 0!important;
	padding: 0!important;
}
li{
	list-style: none;
	margin:0;
}
caption{
	color: unset;
	caption-side: top;
}
figure{
	margin: 0!important;
}

.en{
	font-family: 'Libre Franklin', sans-serif !important;
}

/*aタグ*/
a,.widget a,.widget a:hover{
	color: unset !important;
	text-decoration: none !important;
	outline: none;
}
a:focus, *:focus {
	outline:none!important;
}
a:visited{
	text-decoration: none;
	outline: none;
	color: unset;
}
a:focus, *:focus {
	outline:none;
}
a:hover {
    opacity: .8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	text-decoration: none !important;
	outline: none;
}
/*display*/
.display-8/*header*/{
	font-size: 1.5rem!important;
}
.display-9{
	font-size: 1.125rem;
}
.display-10{
	font-size: 1rem;
}
.display-11{
	font-size: .75rem;
}
@media screen and (max-width:1160px) {
	h1{
		font-size: 1.1rem !important;
	}
}
@media screen and (max-width:1080px) {
	h1{
		font-size: 1rem !important;
	}
	h2{
		font-size: 3.5rem !important;
	}
	h4{
		font-size: 1.15rem !important;
	}
	.display-9{
		font-size: 1rem;
	}
	p,.display-10{
		font-size: .875rem;
	}
}
@media screen and (max-width:950px) {
	.display-8/*header*/{
		font-size: 1.3rem;
	}
}
@media screen and (max-width:667px) {
	h2{
		font-size: 2.9375rem !important;
	}
}
@media screen and (max-width:575px) {
	h2{
		font-size: 2.4rem !important;
	}
	h4{
		font-size: 1rem !important;
	}
	.display-9{
		font-size: .875rem;
	}
	p,.display-10{
		font-size: .8rem;
	}
}
@media screen and (max-width:575px) {
	h1{
		font-size: .85rem !important;
	}
	.display-8{
		font-size: 1rem;
	}
}
@media screen and (max-width:370px) {
	h1{
		font-size: .8rem !important;
	}
}
@media screen and (max-width:360px) {
	h1{
		font-size: .7rem !important;
	}
}
@media screen and (max-width:340px) {
	p,span,li,th,tr,label{
		font-size: .75rem;
	}
}

/*line-height*/
.line25{
	line-height: 2.5;
}
.line18{
	line-height: 1.8;
}
.line15{
	line-height: 1.5;
}
li,h1,h2,h4,h4,h5,h6{
    line-height: 1.8;
}
p{
	line-height: 2;
}
@media screen and (max-width:1080px) {
	.line25{
		line-height: 2.3;
	}
	.line18{
		line-height: 1.7;
	}
	.line15{
		line-height: 1.3;
	}		
	p{
		line-height: 1.7;
	}
	li,h1,h2,h4,h4,h5,h6{
	    line-height: 1.5;
	}
}
@media screen and (max-width:667px) {
	.line25{
		line-height: 2;
	}
}
@media screen and (max-width:480px) {
	h2{
		line-height: 1 !important;
	}
}

/*letter-spacing:*/
.letter005{
	letter-spacing: .05rem;
}
.letter01{
	letter-spacing: .1rem;
}

/*font-weight-bold*/
.font-weight-sbold{
	font-weight: 500 !important;
}
.font-weight-mbold{
	font-weight: 700 !important;
}

.text-justify{
	text-align: justify;
}

/*===== COLOR =====*/
/*背景*/
.bg-beige{
	background-color: #f9f5ec;
}
.bg-success{
	background-color: #009d4a;
}
.bg-blown{
	background-color: #B5784B;
}

/*文字*/
.text-key{
	color: #009d4a;
}
.text-blown{
	color: #B5784B;
}
.text-red{
	color: #BF4328;
}
/*======= コンテンツ ======*/
html{
	margin-top: 0!important;
}
section{
	padding: 0;
}
.sp_cont{
	display: none;
}
/*コンテンツ縦スペース*/
.inner{
	padding: 7rem 0;
}
.sub-inner{
	padding: 3rem 0;
}

.w-md-75{
	width: 75%;
}
@media screen and (min-width:1200px) {
	/*コンテンツ横スペース*/
	.container {
	    max-width: 1000px !important;
	    padding: 0;
	}
	/*コンテンツ縦スペース*/
	.inner{
		padding: 5rem 0;
	}
}
@media screen and (max-width:1050px) {
	/*コンテンツ横スペース*/
	.container {
		max-width: 900px !important;
	}
}
@media screen and (max-width:779px) {
	/*コンテンツ横スペース*/
	.container {
		padding: 0 1.25rem !important;
	}
	/*コンテンツ縦スペース*/
	.inner{
		padding: 3.75rem 0;
	}
	.sub-inner{
		padding: 2.5rem 0;
	}
}
@media screen and (max-width:767px) {
	.sp_cont{
		display: block;
	}
	.pc_cont{
		display: none;
	}

	.w-md-75{
		width: 100%;
	}
}

/*======= 他装飾 ======*/
/*more_btn*/
.more_btn_wrapper{
	display: flex;
	justify-content: center;
}
.more_btn{
	display: inline-block;
	text-align: center;
	position: relative;
	border: 1px solid #333;
	border: 1px solid #333;
	padding: .5rem 3rem;
	border-radius: 2rem;
}
.more_btn:hover{
	background: #333;
	opacity: 1;
	color: #fff !important;
	transition: all  0.5s ease;
}
.more_btn p{
	font-weight: 700;
}
.more_btn p:after{
	font-family: "Font Awesome 5 Free";
	content: '\f054';
	position: absolute;
	right: 10%;
	top: 20%;
	font-weight: bold;
}
@media screen and (max-width:480px) {
	.more_btn p:after{
		right: .8rem;
	}
}

/*br*/
br.sp_br{
	display: none;
}

/*table*/
table{
	margin: 0;
	border: none;
}
th{
	padding: 1.5rem;
	border: .08rem solid #333;
}
td{
	padding: 1.5rem;
	border-top: .08rem solid #333;
	border-bottom: .08rem solid #333;
	border-right: .08rem solid #666;
	border-left: .06rem solid #666;
	text-align: justify;
}
@media screen and (max-width:768px) {
	/*br*/
	br.pc_br{
		display: none;
	}
	br.sp_br{
		display: block;
	}
}
@media screen and (max-width:340px) {
	/*table*/
	td {
	    padding: .5rem;
	}
}

/*--------------------------------------------
HEADER
---------------------------------------------*/
#header .header_wrapper .header_inner{
	padding: 1.5rem 0;
	justify-content: space-between;
}
/*コンテンツ横スペース*/
#header .header_container {
    margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width:1500px) {
	#header .header_container {
	    max-width: unset !important;
	    padding: 0 4rem;
	}
}
@media screen and (min-width:1300px) {
	#header .header_container {
	    max-width: 1290px;
	}
}
@media screen and (max-width:1320px) {
	#header .header_container {
	    padding: 0 1rem;
	}
}
@media screen and (max-width:1080px) {
	#header .header_wrapper .header_inner{
		padding: 1rem 0;
		flex-wrap: wrap;
	}
	#header .header_menu{
		width: 100%;
	}
}
@media screen and (max-width:940px) {
	#header .header_wrapper .header_inner{
		padding: unset;
		height: 60px;
		flex-wrap: unset;
	}
}
@media screen and (max-width:575px) {
	#header .header_container {
		padding: 0 .5rem;
	}
}

/*== メニュー ==*/
#header .header_menu li{
	padding-right: 1.3rem;
	font-size: 1rem;
	font-weight: 700;
}
/*btn*/
#header .head_btn_wrapper{
	display: flex;
	justify-content: center;
}
#header .head_btn{
	display: inline-block;
	text-align: center;
	position: relative;
	background-color: #bf4428;
	padding: .7rem 1.5rem;
	border-radius: 2rem;
	color: #fff!important;
	border: 2px solid #bf4428;
}
#header .head_btn:hover{
	background-color: #fff;
	opacity: 1;
	transition: all  0.5s ease;
	color: #bf4428 !important;
}
#header .head_btn p{
	font-weight: 700;
}
#header .head_btn p:after{
	font-family: "Font Awesome 5 Free";
	content: '\f054';
	position: absolute;
	right: 8%;
	font-weight: bold;
}
/*ハンバーガーメニュー*/
#header nav.navbar{
	display: none;
}
@media screen and (max-width:1220px) {
	#header .header_menu li{
		padding-right: 1rem;
		font-size: .95rem;
	}
	#header .header_menu li .sub-menu > .menu-item{
		font-size: .95rem !important;
	}
}
@media screen and (max-width:1160px) {
	#header .header_menu li{
		padding-right: .6rem;
		font-size: .9rem;
	}
	#header .head_btn{
		padding: .5rem 1.5rem .5rem 1rem;
	}
}
@media screen and (max-width:940px) {
	#header .header_menu{
		width: unset;
	}
	#header .header_menu ul{
		display: none !important;
	}

	/*btn*/
	#header .head_btn_wrapper{
		margin-right: 1rem;
	}
	/*ハンバーガーメニュー*/
	#header nav.navbar{
		display: block;
		padding: .5rem;
		background-color: #28a745;
	}
	#header .navbar-light .navbar-toggler-icon {
	    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	}
	/*ハンバーガーオープン*/
	.menu-modal-inner{
		background-color: #f9f5ec;
	}
	button.close-nav-toggle{
		padding: 0;
		padding-right: 1.5rem;
		height: 60px;
	}
	button.close-nav-toggle svg {
	    height: 21px;
	    width: 21px;
	}
	.menu-wrapper.section-inner{
		width: 100% !important;
	}
	.modal-menu li,button.sub-menu-toggle{
		border-style: unset;
	}
	.modal-menu a{
		padding: 0.8rem 1.5rem !important;
		font-size: 16px !important;
	}
	.menu-modal.active{
		top: 0 !important;
		z-index: 10000;
	}
}
@media screen and (max-width:575px) {
	/*btn*/
	#header .head_btn_wrapper{
		margin-right: .3rem;
	}
	#header .head_btn {
		padding: .3rem 1rem .3rem .5rem;
	}
	#header .head_btn p{
		font-size: .65rem;
		letter-spacing: 0;
	}
	#header .head_btn p:after{
		right: 4%;
	}

	/*ハンバーガーメニュー*/
	#header nav.navbar {
		padding: .3rem;
	}
	/*ハンバーガーオープン*/
	button.close-nav-toggle {
		padding-right: .8rem;
		height: 58px;
	}
	button.close-nav-toggle .toggle-text {
		margin-right: 1rem;
	}
	
	.sub-menu{
		display: block !important;
		position: relative !important;
	}
}

/*サブメニュー*/
.menu-item-has-children:hover .sub-menu {
  display: block;
}
.menu > .menu-item {
  display: inline-block;
  padding: .5em .3em;
}
.menu-item {
  list-style-type: none;
}
.menu-item-has-children {
  position: relative;
}
.menu-item-has-children:hover {
  cursor: pointer;
}
.menu-item-has-children:hover .sub-menu {
  display: block;
}
.sub-menu {
  display: none;
  position: absolute;
  top: 40%;
  left: 0;
  width: 200px;
  z-index: 1000;
}
#header .header_menu li .sub-menu > .menu-item{
    padding-right: 0;
    font-size: 1rem;
    background: #fff;
    width: 245px;
}
.sub-menu > .menu-item:not(:last-child) {
  border-bottom: 1px solid #eee;
}
.sub-menu > .menu-item a {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: .5rem .9rem;
}

/*--------------------------------------------
TOP PAGE
---------------------------------------------*/
/*見出し*/
#site-content .top_title h2{
	font-size: 3.75rem;
}
#site-content .top_title p{
	font-size: 1.125rem;
	letter-spacing: .05rem;
	font-weight: 700;
}
@media screen and (max-width:1080px) {
	#site-content .top_title p{
		font-size: 1rem;
	}
}
@media screen and (max-width:667px) {
	#site-content .top_title p{
		font-size: .875rem;
	}
}

/*======= #mainvisual ======*/
#site-content #mainvisual .mainvisual_wrapper{
	position: relative;
	background-color: #E8F5FF;
}
#site-content #mainvisual .mainvisual_wrapper .mainvisual_text{
	position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    color: #000;
	width: 100%;
	text-align: center;
}
#site-content #mainvisual .mainvisual_wrapper .mainvisual_text p{
	text-shadow: .8px .8px 0 #fff, -.8px .8px 0 #fff, .8px -.8px 0 #fff, -.8px -.8px 0 #fff;
}
#site-content #mainvisual .mainvisual_wrapper .mainvisual_text h2{
	font-size: 4rem !important;
	letter-spacing: .5rem;
}
@media screen and (max-width:1200px) {
	#site-content #mainvisual .mainvisual_wrapper .mainvisual_text{
		top: 6%;
	}	
}
@media screen and (max-width:1080px) {
	#site-content #mainvisual .mainvisual_wrapper .mainvisual_text h2{
		font-size: 3rem !important;
		letter-spacing: .3rem;
	}
}
@media screen and (max-width:990px) {
	#site-content #mainvisual .mainvisual_wrapper{
		padding-top: 3rem;
	}
}
@media screen and (max-width:768px) {
	#site-content #mainvisual .mainvisual_wrapper{
		padding-top: 0;
	}
	#site-content #mainvisual .mainvisual_wrapper .mainvisual_text{
		top: 15%;
	}
}
@media screen and (max-width:575px) {
	#site-content #mainvisual .mainvisual_wrapper .mainvisual_text h2{
		font-size: 1.5rem !important;
	}
}

/*======= #about ======*/
#site-content #about {
    position: relative;
    background-position: top 2.5rem left 0;
    background-size: calc( 900 * 100vw / 1400 );
    background-repeat: no-repeat;
    background-image: url(/img/theme/top/about_bg.png);
}

#site-content .about_sp{
    display: none;
}

#site-content #about .about_text{
	padding-bottom: 5rem;
}
#site-content #about .about_img{
	padding-top: 4rem;
}
#site-content #about .about_icon{
	position: absolute;
	bottom: calc( 10 * 100vw / 1400 );
	left: 0;
}
#site-content #about .top_title h2{
	position: relative;
	display: inline-block;
	line-height: 1;
}
/*カラス*/
#site-content #about .top_title h2::before {
	content: '';
	display: block;
	position: absolute;
	width: calc( 111 * 100vw / 1400 );
	height: calc( 125 * 100vw / 1400 );
	top: calc( -90 * 100vw / 1400 );
	right: calc( -115 * 100vw / 1400 );
	background: url(/img/theme/top/about_icon01.png) left top/contain no-repeat;
}
@media screen and (min-width:1600px) {
	#site-content #about .about_text{
		margin: 0 auto;
	}
}
@media screen and (max-width:1350px) {
	#site-content #about .about_icon{
		left: calc( -70 * 100vw / 1280 );
	}
}
@media screen and (max-width:1280px) {
	#site-content #about .about_text{
		padding-bottom: 0rem;
		padding-left: calc( 192 * 100vw / 1280 );
		width: 62%;
	}
	#site-content #about .about_img{
		width: 38%;
	}
}
@media screen and (max-width:1180px) {
	#site-content #about {
	    background-position: top 1.2rem left 0;
	}
	#site-content #about .about_text{
		padding-left: calc( 140 * 100vw / 1180 );
		width: 65%;
	}
	#site-content #about .about_img{
		width: 35%;
	}
	#site-content #about .about_icon img{
		width: 85%;
	}
}
@media screen and (max-width:1040px) {
	#site-content #about .about_text {
		padding-left: calc( 60 * 100vw / 1040 );
		width: 70%;
	}
	#site-content #about .about_icon{
		bottom: calc( -100 * 100vw / 1040 );
	}
	#site-content #about .about_icon img{
		width: 70%;
	}
}
@media screen and (max-width:910px) {
	#site-content #about {
		background-size: 90%;
		background-position: top -2.8rem left 0;
	}
	#site-content #about .about_wrapper{
		flex-wrap: wrap;
	}
	#site-content #about .about_text{
		width: 100%;
		padding-top: calc( 64 * 100vw / 910 );
	}
	#site-content #about .about_img {
		width: 50%;
		padding: 0;
	}
	#site-content #about .about_icon {
		bottom: calc( 150 * 100vw / 910 );
	}
}
@media screen and (max-width:768px) {
	#site-content #about .about_text{
		padding-top: calc( 30 * 100vw / 768 );
	}

	#site-content #about {
        background-size: 100%;
        background-position: top -.5rem left 0;
    }
}
@media screen and (max-width:600px){
	/*br*/
	br.about_br{
		display: none;
	}
	
	#site-content #about .about_text{
		padding-left: 0;
	}
}
@media screen and (max-width:575px){
	#site-content #about {
        background-size: cover;
        background-position: top 1rem left -20rem;
    }
	/*アライグマ*/
	#site-content #about .about_wrapper::after {
		content: '';
		display: block;
		position: absolute;
		width: 35%;
		height: 100%;
		top: calc( 10 * 100vw / 575 );
		right: 0;
		background: url(/img/theme/top/about_icon02_sp.png) left top/contain no-repeat;
	}

    #site-content #about .about_pc{
        display: none;
    }
    #site-content #about .about_sp{
        display: block;
    }
    /*他*/
    #site-content #about .about_img_sp li img{
        width: 70%;
    }
}
@media screen and (max-width:375px){
	/*カラス*/
	#site-content #about .top_title h2::before {
		top: calc( -70 * 100vw / 375 );
		right: calc( 25 * 100vw / 375 );
		width: calc( 50 * 100vw / 375 );
		height: calc( 70 * 100vw / 375 );
	}
	/*アライグマ*/
	#site-content #about .about_wrapper::after {
		width: 43%;
	}
	/*他*/
	#site-content #about .about_img_sp li img{
        width: 100%;
    }
}

/*======= #news ======*/
#site-content #news .tab-group ul{
    display: flex;
    border: none;
}
#site-content #news .tab-group ul li {
    width: 23%;
    margin-right: 2%;
}
#site-content #news .tab-group ul li:last-child{
	margin-right: 0;
}
#site-content #news .tab-group ul li a{
	padding: 5px;
    text-align: center;
    border-radius: 1rem;
    background-color: #fff;
    color: #28a745;
}
#site-content #news .tab-group ul li a.active {
    background: #28a745;
    color: #fff !important;
    transition: all 0.2s ease-out;
}
#site-content #news .panel {
    display: none;
}
#site-content #news .panel.is-show {
    display: block;
}
#site-content #news .panel li:last-child{
    border-bottom: 1px solid #343a40;
}
@media screen and (max-width:575px) {
	#site-content #news .tab-group ul{
		flex-wrap: wrap;
	}
	#site-content #news .tab-group ul li {
	    width: 49%;
	    margin-bottom: .8rem;
	}
}

/*======= #program ======*/
/*icon*/
#site-content #program{
	position: relative;
}
#site-content #program .program_icon01{
	position: absolute;
	left: 0;
	top: calc( -200 * 100vw / 1400 );
}
#site-content #program .program_icon02{
	position: absolute;
	right: 0;
	top: calc( -100 * 100vw / 1400 );;
}
@media screen and (max-width:1200px) {
	#site-content #program .program_icon01 img,#site-content #program .program_icon02 img{
		width: 90%;
	}
}
@media screen and (max-width:1080px) {
	#site-content #program .program_icon01 img,#site-content #program .program_icon02 img{
		width: 80%;
	}
}
@media screen and (max-width:1040px) {
	#site-content #program .program_icon01 img,#site-content #program .program_icon02 img{
		width: 70%;
	}	
}
@media screen and (max-width:768px) {
	#site-content #program .program_icon01 img,#site-content #program .program_icon02 img{
		width: 50%;
	}
}
@media screen and (max-width:575px) {
	#site-content #program .program_icon01 img,#site-content #program .program_icon02 img{
		width: 45%;
	}
	#site-content #program .program_icon01{
		top: calc( -120 * 100vw / 575 );
	}
}

/* .program_step */
.program_step li .program_img{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}   
.program_step li .program_step_bg{
    padding: 2rem .5rem;
    padding-left: 1rem;
    min-height: 240px;
    display: flex;
    align-items: center;
    margin-top: 4.5rem;
    position: relative;
    z-index: -1;
    justify-content: center;
}
.program_step li .program_step_bg::after {
    content: "";
    position: absolute;
    right: -40px;
    border-top: 120px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 120px solid transparent;
}

.program_step li.start .program_step_bg{
   background: #F9F5EC;
}
.program_step li.step01 .program_step_bg{
   background: #CFFFE5;
}
.program_step li.step02 .program_step_bg{
   background: #FBCFAF;
}
.program_step li.goal .program_step_bg{
   background: #E8FED2;
}
.program_step li.start .program_step_bg::after{
    border-left: 20px solid #F9F5EC;
}
.program_step li.step01 .program_step_bg::after{
    border-left: 20px solid #CFFFE5;
}
.program_step li.step02 .program_step_bg::after{
    border-left: 20px solid #FBCFAF;
}
.program_step li.goal .program_step_bg::after{
    border:unset;
}
@media screen and (max-width:575px) {
    .program_step li .program_step_bg{
        min-height: unset;
        padding-left: .5rem;
        padding-bottom: 1.5rem;
    }
    .program_step li .program_step_bg::after {
        bottom: -20px;
        border-right: 40px solid transparent;
        border-left: 40px solid transparent !important;
        border-bottom: unset;
        right: unset;
    }
    .program_step li.start .program_step_bg::after{
        border-top: 20px solid #F9F5EC;
    }
    .program_step li.step01 .program_step_bg::after{
        border-top: 20px solid #CFFFE5;
    }
    .program_step li.step02 .program_step_bg::after{
        border-top: 20px solid #FBCFAF;
    }
    .program_step li .program_img img{
    	width: 80%;
		margin: 0 auto;
    }
}

/* .program_more */
.program_more .program_more_text{
    min-height: 172px;
}
@media screen and (max-width:575px) {
    .program_more li:first-child{
        border:none !important;
    }
    .program_more .program_more_text{
        min-height: unset;
    }
}

/*======= #recruit ======*/
/*見出し*/
#site-content #recruit .top_title h2{
	font-size: 2.875rem !important;
	font-weight: 700 !important;
}
@media screen and (max-width:1080px) {
	#site-content #recruit .top_title h2{
		font-size: 2.5rem !important;
	}
}
@media screen and (max-width:667px) {
	#site-content #recruit .top_title h2{
		font-size: 1.9rem !important;
	}
}

/*icon*/
#site-content #recruit{
	position: relative;
}
#site-content #recruit .recruit_icon01{
	position: absolute;
	left: 0;
	top: calc( -135 * 100vw / 1400 );
}
#site-content #recruit .recruit_icon02{
	position: absolute;
	right: 0;
	top: calc( -300 * 100vw / 1400 );
}
@media screen and (max-width:1200px) {
	#site-content #recruit .recruit_icon01 img,#site-content #recruit .recruit_icon02 img{
		width: 90%;
	}
}
@media screen and (max-width:1080px) {
	#site-content #recruit .recruit_icon01 img,#site-content #recruit .recruit_icon02 img{
		width: 80%;
	}
}
@media screen and (max-width:1040px) {
	#site-content #recruit .recruit_icon01 img,#site-content #recruit .recruit_icon02 img{
		width: 70%;
	}
}
@media screen and (max-width:768px) {
	#site-content #recruit .recruit_icon01 img,#site-content #recruit .recruit_icon02 img{
		width: 50%;
	}
}
@media screen and (max-width:575px) {
	#site-content #recruit .recruit_icon01 img,#site-content #recruit .recruit_icon02 img{
		width: 45%;
	}
	#site-content #recruit .recruit_icon01{
		top: calc( -120 * 100vw / 575 );
	}
}

/*slider*/
#site-content #recruit .recruit_slider li.recruit_list{
    margin-bottom: 2rem;
    padding: 0 .8rem;
}
#site-content #recruit .recruit_slider li.recruit_list img.recruit_img {
    margin: 0 auto;
    width: 100%;
    height: calc( 294 * 100vw / 1400 );
    object-fit: cover;
}
#recruit li.recruit_list img.recruit_img:hover{
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	transition: transform .25s, -webkit-transform .25s;
}
#recruit li.recruit_list .recruit_img_inner {
    position: relative;
}
#recruit li.recruit_list .recruit_img_inner p{
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width:768px) {
	#site-content #recruit .recruit_slider li.recruit_list img.recruit_img {
	    height: calc( 280 * 100vw / 768 );
	}
}
@media screen and (max-width:575px) {
	#site-content #recruit .recruit_slider li.recruit_list img.recruit_img {
	    height: calc( 400 * 100vw / 575 );
	}
}

/*--------------------------------------------
FOOTER
---------------------------------------------*/
#footer .footer_menu li{
	width: 25%;
    position: relative;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    font-size: 1rem;
    padding: .4rem 0;
    letter-spacing: .05rem;
}
#footer .footer_menu li:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #000;
    border-radius: 3px;
    transform: rotate(25deg);
}
#footer .footer_menu li:last-child:after{
	content: none;
}
@media screen and (max-width:1080px) {
	#footer .footer_menu li{
		font-size: .875rem;
	}
}
@media screen and (max-width:768px) {
	#footer .footer_menu li{
		width: 50%;
		text-align: justify;
	}
	#footer .footer_menu li:after {
	    content: unset;
	}
}
@media screen and (max-width:575px) {
	#footer .footer_menu li{
		font-size: .875rem;
	}
}
#wpfront-scroll-top-container{
	display:block !important;
}

/*--------------------------------------------
⿃獣捕獲の関わり⽅
---------------------------------------------*/
/*======= #recruit ======*/
/*====== 商品 ======*/
#recruit_info .recruit_list_wrapper li{
    width: 31%;
	margin-right: 3.5%;
}
#recruit_info .recruit_list_wrapper li:nth-child(3n) {
    margin-right: 0;
}
/*商品画像*/
#recruit_info .recruit_list_wrapper li .recruit_img{
    overflow: hidden;
	margin: 0 auto;
	width: 100%;
	height: calc( 294 * 100vw / 1400 );
	object-fit: cover;
}
@media screen and (max-width:940px) {
    #recruit_info .recruit_list_wrapper li{
        width: 32%;
        margin-right: 2%;
    }
}
@media screen and (max-width:860px) {
    #recruit_info .recruit_list_wrapper li{
        width: 48%;
        margin-right: 3%;
    }
    #recruit_info .recruit_list_wrapper li:nth-child(3n) {
        margin-right: 3%;
    }
    #recruit_info .recruit_list_wrapper li:nth-child(2n) {
        margin-right: 0;
    }
    /*商品画像*/
    #recruit_info .recruit_list_wrapper li .recruit_img img{
        height: calc( 400 * 100vw / 860 )
    }
}
@media screen and (max-width:576px) {
	#recruit_info .recruit_list_wrapper li .recruit_img{
		height: calc( 200 * 100vw / 576 );
	}
}
@media screen and (max-width:540px) {
    #recruit_info .recruit_list_wrapper li{
        width: 100%;
        margin-right: 0;
    }
    #recruit_info .recruit_list_wrapper li:nth-child(3n) {
        margin-right: 0;
    }
    /*商品画像*/
    #recruit_info .recruit_list_wrapper li .recruit_img img{
        height: calc( 500 * 100vw / 540 )
    }
}
@media screen and (max-width:480px) {
	#recruit_info .recruit_list_wrapper li .recruit_img{
		height: calc( 300 * 100vw / 480 );
	}
}

/*======= #searchform ======*/
/*項目*/
#searchform .search_checkbox label{
    width: 24%;
    margin-bottom: 0;
}
#searchform .search_checkbox label.last{
    width: 50%;
}
@media screen and (max-width:720px) {
	#searchform .search_checkbox label{
    	width: 32%;
    }
}
@media screen and (max-width:480px) {
	#searchform .search_checkbox label{
    	width: 49%;
    }
}

/*チェックボックス*/
#searchform input[type="checkbox"] {
    display: none;
}
#searchform .search_checkbox span.item{
    position: relative;
}
#searchform .search_checkbox span.item::before {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: #fff;
    border-radius: 1px;
    height: 20px;
    position: relative;
    margin-right: 9px;
    left: 0;
    top: -1px;
    width: 20px;
    border: 1px solid;
}
#searchform .search_checkbox input[type="checkbox"]:checked + span.item::after {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: transparent;
    border-bottom: 3px solid #37414f;
    border-right: 3px solid #37414f;
    height: 12px;
    left: 7px;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    width: 8px;
}
